﻿@model EstudiantesFacultadViewModel

<h2>Selecione un estudiante </h2>
<table class="table">
    <thead>
        <tr>
            <th>
                Id
            </th>
            <th>
                Nombre
            </th>
            <th>
                Apellido
            </th>
            <th>
                Correo
            </th>
            <th>

            </th>
        </tr>
    </thead>
    <tbody>
        @if (Model.Estudiantes != null && Model.Estudiantes.Any())
        {
            @foreach (var curso in Model.Estudiantes)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(u => curso.Id)
                    </td>
                    <td>
                        @Html.DisplayFor(u => curso.Nombre)
                    </td>
                    <td>
                        @Html.DisplayFor(u => curso.Apellido)
                    </td>
                    <td>
                        @Html.DisplayFor(u => curso.Correo)
                    </td>
                </tr>
            }
        }
        else
        {
            <tr>
                <td>
                    No hay usuarios en el sistema por el momento.
                </td>
            </tr>
        }
    </tbody>
</table>

@using (Html.BeginForm())
{
    <fieldset>
        <legend>Ingrese el Id del usuario</legend>
        <div class="editor-field">
            @Html.EditorFor(model => model.IdUsuarioAIngresar)
        </div>
        @Html.HiddenFor(model => model.IdFacultad)
        @Html.HiddenFor(model => model.Estudiantes)
        <div class="buttons">
            <input type="submit" value="Confirmar" />
        </div>
    </fieldset>
}